@charset "utf-8";
/* CSS Document BOXEN links, recht, mitte*/




.whatsnewbox, #also_purchased_products_box{
	overflow:hidden;
}
.whatsnewbox .pageHeading{ margin:20px 0; font-size: 20px; color:var(--textcolor, black); font-weight: 400;}
.whatsnewbox .boxcontent, #also_purchased_products_box .boxcontent{
	/*overflow:hidden;*/
}
.whatsnewbox .boxcontent a, 
#also_purchased_products_box .boxcontent a,
#products_viewed_box a.also_viewed_item
{
	display:block;
	float:left;
	opacity:1;
	/*
	margin-bottom:40px;
	margin-top:10px;
	*/
	overflow:visible;
	padding:0;
	color:var(--textcolor, black);

	transition: all 0.2s ease-in-out 0s;
	background-color: var(--background, white);
}


.desktop .whatsnewbox .boxcontent a{
	padding-right:2px;
}


.whatsnewbox .boxcontent a:hover, #also_purchased_products_box .boxcontent a:hover{
	/*opacity:0.7;*/

}

.whatsnewbox .boxcontent a span.img, 
#also_purchased_products_box .boxcontent a span.img,
#products_viewed_box a.also_viewed_item span.img
{
	display:block;
	height:200px;
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	background-size: contain;
	margin-top:8px;

	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
}
/*
.whatsnewbox .boxcontent a span.img:hover{
	transform: scale(1.1);
}
*/

.whatsnewbox .boxcontent a .prod_border:hover span.img{
	transform: scale(1.1);
}


/* BOF STICKER, ICON, HIGHLIGHT, ECO, 360, VIDEO: ICON AM PRODUCT */
.img span.ico{
	opacity:0.6;
	transition: all 0.2s ease-in-out 0s;
	display:block;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size:contain;
	height:30px;
	margin-top:160px;
	position:absolute;
	width:60px;
}


.img span.ico:hover{	opacity:1; transform: scale(1.1);}

.img span.ico.ico360{
	background-image: url(/shop/images/all/icons/icon360.png);
	background-position: right bottom;
	margin-left:202px;
}
.img span.ico.icoVideo{
	background-image: url(/shop/images/all/icons/iconVideo.png);
	background-position: left bottom;
	margin-left:0px;
}
.img span.ico.icoEco{
    background-image: url(/shop/images/all/icons/ico_eco.png);
    background-position: left bottom;
    margin-left: 210px;
	margin-top: 25px;
	height: 50px;
	opacity: 0.8;
}

/* STICKER und ICONs in großen Boxen: */
.newbigbox .img span.ico.icoEco{
	margin: 0;
	right: 23%;
	top: 10%;
}
.newbigbox .img span.ico.icoVideo{
	margin-top: -10%;
}
.newbigbox .img span.ico.ico360{
	margin-top: -10%;
	margin-left: 0;
	right: 24%;
}

#wrapper .newbigbox .img .sticker{
	top: -5px;
	margin-left: -25px;
}

#wrapper .newbigbox .img .sticker.second.new{	margin-left: 40px;}
.tablet #wrapper .newbigbox .img .sticker.second.new{	margin-left: 35px;}
.mobile #wrapper .newbigbox .img .sticker.second.new{	margin-left: 35px;}

#wrapper .newbigbox .img .sticker.highlight_txt{
	width: 95px;
	right: 20%;
	font-size: 11px;
	line-height: 0.9;
	background-color: var(--highlight);
	border: 1px solid var(--highlight);
	text-transform: none;
	padding-top: 3px;
	overflow: hidden;
}

#wrapper .newbigbox .img .labelservice{
	margin-left: -10px;
}

/* volle breite anders als halb? */
.newbigbox.full{}




.img span.sticker{}

a.list_image{
	/*
	display:inline-block;
	width:150px;
	*/
}

a.list_image span.ico{
	opacity:0.6;
	transition: all 0.2s ease-in-out 0s;
	display:block;
	background-size:contain;
	background-repeat: no-repeat;
	height:10%;
	top:85%;
	position:absolute;
	width:20%;
}
a.list_image span.ico:hover{	opacity:1; transform: scale(1.1);}
a.list_image span.ico.ico360{
	background-image: url(/shop/images/all/icons/icon360.png);
	background-position: right bottom;
	right:10px;
}
a.list_image span.ico.icoVideo{
	background-image: url(/shop/images/all/icons/iconVideo.png);
	background-position: left bottom;
	left:10px;
}

a.list_image span.ico.icoEco{
    background-image: url(/shop/images/all/icons/ico_eco.png);
    background-position: left bottom;
    top: auto;
	/*
    left: 5%;
    bottom: 0;
	*/
    left: 80%;
    bottom: 65%;
	
    width: 30%;
    height: 30%;
}
.gall_view a.list_image span.ico.icoEco{
	width: 25%;
	height: 25%;
}

/* BOF HIGHLIGHT und Label */
.whatsnewbox #carousel a.highlight .prod_border{
	border-color:var(--highlight);
	border-width:3px;
	padding:0px 0px 4px 0px;
}
.whatsnewbox .boxcontent a.highlight span.highlight{
	position:absolute;
	top:10px;
	margin-left:197px;
	
	

	/*
	background-image: url(/shop/img_client/highlight.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	*/

	display: inline-block;
	box-sizing: border-box;
	border-radius: 4px;
	
	text-align:center;
	font-size:11px;
	line-height: 0.9;
	background-color: var(--highlight);
	color: var(--background);
	transition: all .1s linear 0s;
	width: 80px;
	padding: 4px 7px;
	vertical-align: middle;
	
	

	/*
	
	border-radius: 50%;
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	transform: rotate(-15deg);

	*/
}
.whatsnewbox .boxcontent a.highlight:hover span.highlight{
	/*background-color: #e4d6e5;*/
}
.whatsnewbox .boxcontent a.labelservice span.labelservice,
#wrapper .newbigbox .img .labelservice{
	position:absolute;
	display:block;
	overflow:hidden;
	top:0px;
	width:110px;
	height:110px;
}
.whatsnewbox .boxcontent a.labelservice span.labelservice{top:20px;}

.whatsnewbox .boxcontent a.labelservice span.labelservice div,
#wrapper .newbigbox .img .labelservice div{

	font-size:12px;
	color: var(--background, white);
	text-align:center;
	display: inline-block;
	padding: 5px 0;
	width:200px;
	margin:35px 0px 0px -55px;

	transform: rotate(-45deg);
	/*
	background: #cb0000;
	background: -moz-linear-gradient(-45deg, #e30613 0%, #9d1814 100%);
	background: -webkit-linear-gradient(-45deg, #e30613 0%,#9d1814 100%);
	background: linear-gradient(135deg, #e30613 0%,#9d1814 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e30613', endColorstr='#9d1814',GradientType=1 );
	*/
	background-color: var(--primary, green);
}

.whatsnewbox .sticker{ top:21px; margin-left:-2px;}





.cs-image-sticker {
	background-color: #cb0000;
	border-bottom-right-radius: 0.55556em;
	border-top-left-radius: 0.55556em;
	color: #fff;
	display: inline-block;
	padding: 0.75em;
	transform: rotate(-5deg);
	z-index: 1;
}
/* EOF HIGHLIGHT */

.whatsnewbox .boxcontent a span.txt, 
#also_purchased_products_box .boxcontent a span.txt
{
	display:block;
	box-sizing: border-box;
	overflow:hidden;
	padding:8px 10px 0px 10px;
	line-height: 1;
	font-size: 14px;
	font-weight: bold;
	max-height: 53px;
}
#also_purchased_products_box .boxcontent a span.txt{ line-height: 1.2; min-height: 60px;}

.whatsnewbox .boxcontent a span.txt strong.name{
	display:block;
	height:30px;
	overflow:hidden;
}
.whatsnewbox .boxcontent a span.txt strong.name span{
	position:absolute;
	/*bottom:43px;*/
	max-width:220px;
	display:block;
}
.whatsnewbox .boxcontent a span.txt strong.name{
	display:block;
	float:left;
}

.whatsnewbox .boxcontent a span.txt span.price{
	display:block;
	float:right;
	color:var(--primary);
	text-align:right;
	font-weight: bold;
}

.whatsnewbox .boxcontent a span.txt span.additional_prices{
	float: right;
	margin: 1px 5px 0 0px;
	padding-left: 15px;
	background-image: url(/shop/images/all/icons/user_icon.svg);
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: auto 95%;
	font-weight: normal;
}

.whatsnewbox .boxcontent a span.txt span.price s{
	color:#333;
	margin-right:2px;
	display:inline-block;
	font-weight:normal;
}
.whatsnewbox .boxcontent a span.txt span.cta{
	display:block;
	float:right;
	background-color:var(--textcolor, black);
	color:#fff;
	padding:3px 6px;
	transition: background-color 0.45s ease 0s, border 0.45s ease 0s, color 0.45s ease 0s, opacity 0.45s ease-in-out 0s;
}
.whatsnewbox .boxcontent a span.txt span.cta:hover{
	background-color: #ef2f31;
}
.whatsnewbox .boxcontent a strong, 
#also_purchased_products_box .boxcontent a strong,
#products_viewed_box a.also_viewed_item strong
{

	font-weight:normal;
}
.whatsnewbox .boxcontent a strong.model{color: var(--textcolor, black); font-weight: 200; font-size: 12px;}

#carousel .prod_border, 
#also_purchased_products_box .prod_border,
#products_viewed_box a.also_viewed_item .prod_border
{
	border:1px solid #ccc;
	overflow:hidden;
	display:block;
	padding:2px 2px 6px 2px;
	transition: all 0.2s ease-in-out 0s;
	/*
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	*/
}

.whatsnewbox #carousel a:hover .prod_border, 
/*.whatsnewbox #carousel a:hover .highlight, */
#also_purchased_products_box a:hover .prod_border,
#products_viewed_box a.also_viewed_item:hover .prod_border{
	/*	
	box-shadow: 0 0 10px 6px rgba(0,0,0,.08);
	*/
}
.whatsnewbox #carousel a.highlight:hover .prod_border, 
#also_purchased_products_box a.highlight:hover .prod_border
{

}
.whatsnewbox #carousel a:hover span.img, 
#also_purchased_products_box a:hover span.img,
#products_viewed_box a.also_viewed_item:hover span.img
{
	/*border:1px solid #fff;*/

}
.whatsnewbox #carousel a:hover span.txt, 
#also_purchased_products_box a:hover span.txt,
#products_viewed_box a.also_viewed_item:hover span.txt
{
	background-color: var(--background, white);
	border-color:#fff;
}


#slideshow-wrapper{
	height:330px;
	overflow:visible;
	margin-left:-10px;
}
#carousel {
	margin: -20px auto 0 auto;
	padding:20px 10px 15px 10px;
}
#carousel img {
	border: 0;
}


/* BOF PFEILE SLIDESHOW ALLGEM. (#ui-carousel-next = whatsnewbox): */
#ui-carousel-next span, 
#ui-carousel-prev span,
.ui-carousel-next span, 
.ui-carousel-prev span, 
#big_images .centered-btns_nav.next span, 
#big_images .centered-btns_nav.prev span{
	position: absolute;
	z-index: 300;
	overflow: hidden;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0.0;
	text-decoration: none;
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	top: 50%;
	cursor: pointer;

	-webkit-transition: all 0.3s ease, left 0.7s 0.2s, right 0.7s 0.2s;
	-moz-transition: all 0.3s ease, left 0.7s 0.2s, right 0.7s 0.2s;
	-ms-transition: all 0.3s ease, left 0.7s 0.2s, right 0.7s 0.2s;
	-o-transition: all 0.3s ease, left 0.7s 0.2s, right 0.7s 0.2s;
	transition: all 0.3s ease, left 0.7s 0.2s, right 0.7s 0.2s;
	
	border: solid #555;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 2px;
	text-indent:3000px;
	background-color:transparent !important;
}
#big_images .centered-btns_nav.next, 
#big_images .centered-btns_nav.prev{
	text-indent:3000px;
	cursor: pointer;
	z-index: 299;
}
#ui-carousel-next:hover span, 
#ui-carousel-prev:hover span, 
#big_images .centered-btns_nav.next:hover span, 
#big_images .centered-btns_nav.prev:hover span{
	filter: alpha(opacity=90);
	opacity: 0.9;
	border-color: var(--primary);
}
/* EOF PFEILE SLIDESHOW ALLGEM. */


/* BOF Slideshow-Pfeile Detailansicht: */
#big_images .centered-btns_nav.next span, 
#big_images .centered-btns_nav.prev span{
	width: 50px;
	height: 50px;
	opacity:0.5;
}
#big_images .centered-btns_nav.next span{
	right:20px;
    -webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#big_images .centered-btns_nav.prev span{
	left:20px;
    -webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
/* EOF Slideshow-Pfeile Detailansicht */








/* ab RXT: neu mit größerer "clickarea" für listing */

.centered-btns_nav,

.whatsnewbox #ui-carousel-next,
.whatsnewbox #ui-carousel-prev,

.listing_image_column .ui-carousel-next, 
.listing_image_column .ui-carousel-prev{
	position: absolute;
	top: 0px;
	bottom: 0px;
	width: 20%;
}

.whatsnewbox #ui-carousel-next,
.whatsnewbox #ui-carousel-prev{	width: 6%;}

	.classic .whatsnewbox #ui-carousel-next,
	.classic .whatsnewbox #ui-carousel-prev{	width: 10%;}

	.tablet .whatsnewbox #ui-carousel-next,
	.tablet .whatsnewbox #ui-carousel-prev{	width: 15%;}

	.mobile .whatsnewbox #ui-carousel-next,
	.mobile .whatsnewbox #ui-carousel-prev{	width: 20%;}


.whatsnewbox #ui-carousel-next span,
.whatsnewbox #ui-carousel-prev span{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.centered-btns_nav.prev, 
.whatsnewbox #ui-carousel-prev,
.listing_image_column .ui-carousel-prev{ left: 0px;}

.centered-btns_nav.next, 
.whatsnewbox #ui-carousel-next,
.listing_image_column .ui-carousel-next{ right: 0px;}



.printing #big_images .centered-btns_nav{
	display:none;
}




/* Slideshow-Pfeile Listen- und Gallerie-ansicht in LISTING und whatsnew: */
.ui-carousel-next span, 
.ui-carousel-prev span{
	width: 30px;
	height: 30px;
	opacity:0.2;
	top:50%;
}
#ui-carousel-next span, 
.ui-carousel-next span{
	right: 30px;
	text-align:right;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#ui-carousel-prev span,
.ui-carousel-prev span{
	left: 30px;
    -webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

#ui-carousel-prev span{left: -10px;}
.whatsnewbox .mainborder:hover #ui-carousel-prev span{left: 30px;}

#ui-carousel-next span{right: -10px;}
.whatsnewbox .mainborder:hover #ui-carousel-next span{right: 30px;}


.listing_image_column:hover .ui-carousel-next span,
.listing_image_column:hover .ui-carousel-prev span,

.whatsnewbox .mainborder:hover #ui-carousel-next span,
.whatsnewbox .mainborder:hover #ui-carousel-prev span{
	opacity:0.9;
}

#ui-carousel-next:hover span, 
#ui-carousel-prev:hover span, 
#big_images .centered-btns_nav.next:hover span, 
#big_images .centered-btns_nav.prev:hover span,

.listing_image_column .ui-carousel-prev:hover span, 
.listing_image_column .ui-carousel-next:hover span{ border-color: var(--secondary);}

.listinghover tr.productrow:hover .listing_image_column .ui-carousel-prev span{	left: 20px;}
.listinghover tr.productrow:hover .listing_image_column .ui-carousel-next span{	right: 20px;}

	/* listview: */
	.list_view .ui-carousel-next span, 
	.list_view .ui-carousel-prev span{
		width: 20px;
		height: 20px;
		opacity:0.2;
		top:55%;
	}
	.list_view .ui-carousel-next span{ right:15px;}
	.list_view .ui-carousel-prev span{ left:15px;}

	.listinghover.list_view tr.productrow:hover .listing_image_column .ui-carousel-prev span{	left: 5px;}
	.listinghover.list_view tr.productrow:hover .listing_image_column .ui-carousel-next span{	right: 5px;}



	.mobile .list_view .ui-carousel-next span, 
	.mobile .list_view .ui-carousel-prev span{
		width: 10px;
		height: 10px;
		top:50%;
	}



/* BOF Slider Liste */
.ui-carousel {
	height: auto;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 600px;
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

#pages{
	text-align:center;
	height: 25px;
	margin-top:-5px;
	overflow:hidden;
	position:relative;
}

#pages .bullet {
	display: inline-block;
	margin: 4px 8px;
	transition: all 0.2s ease-in-out 0s;
	opacity:1;
	/*
	border:1px solid  var(--pagination_grey, lightgrey);
	background-color: var(--background);
	border-radius: 4px;
	width: 15px;
	height: 15px;
	*/
	
	border:1px solid  var(--lightgrey, lightgrey);
	background-color: var(--lightgrey);
	border-radius: 0px;
	width: 35px;
	height: 5px;
}
#pages .bullet:hover{
	transform: scale(1.2);
	/*
	background-color:var(--highlight);
	border-color:var(--highlight);
	*/
}

#pages .bullet.on{
	background-color:var(--secondary);
	opacity:1;
}
#pagestext{
	font-size:11px;
	color: var(--textcolorlight, grey);
	position:absolute;
	margin-top:-15px;
	right:11px;
}
.classic #pagestext{right:15px;}
.tablet #pagestext{right:15px;}

.mobile #pages{display:none;}
.mobile #pagestext{width:100%; text-align:center; margin-top:3px;}



/* BOF also_purchased */
#also_purchased_products_box a.also_purchased_item{
	box-sizing: border-box;
	width: 24%;
	margin: 20px 1% 10px 0px;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
}
#also_purchased_products_box a.also_purchased_item:last-of-type{
	margin-right: 0px;
}
#also_purchased_products_box .prod_border:hover span.img{
	transform: scale(1.1);
}
	.mobile #also_purchased_products_box a.also_purchased_item{width: 49%;}

/* EOF also_purchased */


/* BOF products_viewed_box */
#products_viewed_box a.also_viewed_item{
	margin: 5px 0px 10px 150px;
	width: 179px;
}
#products_viewed_box a.also_viewed_item span.txt{
	display:block;
	text-align:center;
	font-size:10px;
	overflow:hidden;
	height:40px;
	padding:5px;
	background-color: var(--background, white);
	border-bottom:8px solid #fff;
	
	line-height:1.1;
}
/* EOF products_viewed_box */



/* BOF Hauke neu MTU relaunch: neue große Boxen für Bestseller und Sales: */
.new_bestseller_sales{    margin: 0 5px 0 5px;}
.mobile .new_bestseller_sales{    margin: 0 10px 0 5px;}

.newbigbox{
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	border:1px solid #ccc;
	background-color: var(--background, white);
	width: calc(50% - 14px);
	margin: 30px 10px 30px 0;
	overflow:hidden;
	transition: all 0.2s ease-in-out 0s;
}
.newbigbox.full,
.mobile .newbigbox{
	width:100%;
	margin-right:0;
}

.newbigbox:nth-of-type(even){
	margin: 30px 0 30px 10px;
	/*width: calc(50% - 6px);*/
}
.newbigbox:hover{
	/*box-shadow: 0 0 10px 6px rgba(0,0,0,.08);*/
	border-color:var(--primary);
}

.newbigboxcontent{
	padding:15px 0;
}

.mobile .newbigbox{
	margin:10px 0;
}

.newbigbox.full .flex-caption { text-align:center;}


.newbigbox .flexslider{padding: 35px 0 40px 0;}


.newbigbox h2{ 
	font-size:32px;
	color:#ccc;
	margin:0;
	padding:0 20px;
	max-height:20px;
	
	
    font-family: var(--head-fonts);
    font-weight: var(--head-fonts-weight);
    font-style: var(--head-fonts-style);
    text-transform: var(--head-fonts-case);
}
.newbigbox h2 .path, .newbigbox h2 .path a{ font-size:14px; color:#ccc; display: inline-block;}
.newbigbox:hover h2, .newbigbox:hover h2 .path, .newbigbox:hover h2 a{ color:var(--primary);}


span.productSpecialPrice{
	display:inline-block;
	margin-left:5px;
}

/* EOF Hauke neu MTU relaunch: neue große Boxen für Bestseller und Sales */

.new_greetingbox, 
.new_teaserbox{
	overflow:hidden;
	margin: 40px 10px 0 5px;
	background-color: var(--background, white);
	border:1px solid #ccc;
	transition: all 0.2s ease-in-out 0s;
}
.new_greetingbox{
	border:0px none;
}

.mobile .new_greetingbox,
.mobile .new_teaserbox{margin-bottom: 10px;}
	
	.sis_1 .new_greetingbox, 
	.sis_1 .new_teaserbox{	border-bottom-right-radius: 5% 20%;}
	.sis_5 .new_greetingbox, 
	.sis_5 .new_teaserbox{	border:1px solid #ccc;}

	.sis_1.mobile .new_greetingbox, 
	.sis_1.mobile .new_teaserbox{border-bottom-right-radius: 31px 32px; margin-bottom: 20px;}
	.sis_1.tablet .new_greetingbox, 
	.sis_1.tablet .new_teaserbox{border-bottom-right-radius: 31px 32px;}

.new_greetingbox:hover, 
.new_teaserbox:hover{
	/*box-shadow: 0 0 10px 6px rgba(0,0,0,.08);*/
	border-color: var(--primary);
}
.new_greetingbox .col50, 
.new_teaserbox .col50{
	min-height: 300px;
}
.new_teaserbox .rightimage{
	background-size: contain;
	float: left;
	min-height: 300px;
	overflow: hidden;
	transition: all 0.3s ease-in-out 0s;
}
.new_teaserbox:hover .rightimage{
	transform: scale(1.1);
}

	.mobile .new_teaserbox .rightimage{margin-bottom: 10px;}


.new_teaserbox .greeting.teaser .prod_desc{ display: block;max-height:220px; overflow: hidden;}

